<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>Uses of Package org.apache.poi.hwpf.usermodel (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="Uses of Package org.apache.poi.hwpf.usermodel (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li>Class</li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/hwpf/usermodel/package-use.html" target="_top">Frames</a>
        </li>
        <li><a href="package-use.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<div class="header">
    <h1 title="Uses of Package org.apache.poi.hwpf.usermodel" class="title">Uses of Package<br>org.apache.poi.hwpf.usermodel
    </h1>
</div>
<div class="contentContainer">
    <ul class="blockList">
        <li class="blockList">
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing packages, and an explanation">
                <caption><span>Packages that use <a
                        href="../../../../../org/apache/poi/hwpf/usermodel/package-summary.html">org.apache.poi.hwpf.usermodel</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colFirst" scope="col">Package</th>
                    <th class="colLast" scope="col">Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.hwpf">org.apache.poi.hwpf</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="#org.apache.poi.hwpf.converter">org.apache.poi.hwpf.converter</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.hwpf.dev">org.apache.poi.hwpf.dev</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="#org.apache.poi.hwpf.extractor">org.apache.poi.hwpf.extractor</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.hwpf.model">org.apache.poi.hwpf.model</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="#org.apache.poi.hwpf.model.types">org.apache.poi.hwpf.model.types</a>
                    </td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="altColor">
                    <td class="colFirst"><a href="#org.apache.poi.hwpf.sprm">org.apache.poi.hwpf.sprm</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                <tr class="rowColor">
                    <td class="colFirst"><a href="#org.apache.poi.hwpf.usermodel">org.apache.poi.hwpf.usermodel</a></td>
                    <td class="colLast">&nbsp;</td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.hwpf">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a href="../../../../../org/apache/poi/hwpf/usermodel/package-summary.html">org.apache.poi.hwpf.usermodel</a> used by <a
                        href="../../../../../org/apache/poi/hwpf/package-summary.html">org.apache.poi.hwpf</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/Bookmarks.html#org.apache.poi.hwpf">Bookmarks</a>
                        <div class="block">User-friendly interface to access document bookmarks</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/Fields.html#org.apache.poi.hwpf">Fields</a>
                        <div class="block">User-friendly interface to access document <a
                                href="../../../../../org/apache/poi/hwpf/usermodel/Field.html"
                                title="interface in org.apache.poi.hwpf.usermodel"><code>Field</code></a>s
                        </div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/HWPFList.html#org.apache.poi.hwpf">HWPFList</a>
                        <div class="block">This class is used to create a list in a Word document.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/Notes.html#org.apache.poi.hwpf">Notes</a>
                        <div class="block">User-friendly interface to access document notes information</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/ObjectPoolImpl.html#org.apache.poi.hwpf">ObjectPoolImpl</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/ObjectsPool.html#org.apache.poi.hwpf">ObjectsPool</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/OfficeDrawings.html#org.apache.poi.hwpf">OfficeDrawings</a>
                        <div class="block">User-friendly interface to access document part's office drawings</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/Range.html#org.apache.poi.hwpf">Range</a>
                        <div class="block">This class is the central class of the HWPF object model.</div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.hwpf.converter">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a href="../../../../../org/apache/poi/hwpf/usermodel/package-summary.html">org.apache.poi.hwpf.usermodel</a> used by <a
                        href="../../../../../org/apache/poi/hwpf/converter/package-summary.html">org.apache.poi.hwpf.converter</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/Bookmark.html#org.apache.poi.hwpf.converter">Bookmark</a>
                        <div class="block">User friendly interface to access information about document bookmarks</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/BorderCode.html#org.apache.poi.hwpf.converter">BorderCode</a>
                        <div class="block">Mapping class for BRC80 structure (Border Code for Word 97)</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/CharacterRun.html#org.apache.poi.hwpf.converter">CharacterRun</a>
                        <div class="block">This class represents a run of text that share common properties.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/Field.html#org.apache.poi.hwpf.converter">Field</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/HWPFList.html#org.apache.poi.hwpf.converter">HWPFList</a>
                        <div class="block">This class is used to create a list in a Word document.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/OfficeDrawing.html#org.apache.poi.hwpf.converter">OfficeDrawing</a>
                        <div class="block">User-friendly interface to office drawing objects.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/Paragraph.html#org.apache.poi.hwpf.converter">Paragraph</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/Picture.html#org.apache.poi.hwpf.converter">Picture</a>
                        <div class="block">Represents embedded picture extracted from Word Document</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/PictureType.html#org.apache.poi.hwpf.converter">PictureType</a>
                        <div class="block">Picture types supported by MS Word format</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/Range.html#org.apache.poi.hwpf.converter">Range</a>
                        <div class="block">This class is the central class of the HWPF object model.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/Section.html#org.apache.poi.hwpf.converter">Section</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/Table.html#org.apache.poi.hwpf.converter">Table</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/TableCell.html#org.apache.poi.hwpf.converter">TableCell</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/TableRow.html#org.apache.poi.hwpf.converter">TableRow</a>&nbsp;
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.hwpf.dev">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a href="../../../../../org/apache/poi/hwpf/usermodel/package-summary.html">org.apache.poi.hwpf.usermodel</a> used by <a
                        href="../../../../../org/apache/poi/hwpf/dev/package-summary.html">org.apache.poi.hwpf.dev</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/ParagraphProperties.html#org.apache.poi.hwpf.dev">ParagraphProperties</a>&nbsp;
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.hwpf.extractor">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a href="../../../../../org/apache/poi/hwpf/usermodel/package-summary.html">org.apache.poi.hwpf.usermodel</a> used by <a
                        href="../../../../../org/apache/poi/hwpf/extractor/package-summary.html">org.apache.poi.hwpf.extractor</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/Range.html#org.apache.poi.hwpf.extractor">Range</a>
                        <div class="block">This class is the central class of the HWPF object model.</div>
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.hwpf.model">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a href="../../../../../org/apache/poi/hwpf/usermodel/package-summary.html">org.apache.poi.hwpf.usermodel</a> used by <a
                        href="../../../../../org/apache/poi/hwpf/model/package-summary.html">org.apache.poi.hwpf.model</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/CharacterProperties.html#org.apache.poi.hwpf.model">CharacterProperties</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/CharacterRun.html#org.apache.poi.hwpf.model">CharacterRun</a>
                        <div class="block">This class represents a run of text that share common properties.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/ParagraphProperties.html#org.apache.poi.hwpf.model">ParagraphProperties</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/Picture.html#org.apache.poi.hwpf.model">Picture</a>
                        <div class="block">Represents embedded picture extracted from Word Document</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/SectionProperties.html#org.apache.poi.hwpf.model">SectionProperties</a>&nbsp;
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.hwpf.model.types">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a href="../../../../../org/apache/poi/hwpf/usermodel/package-summary.html">org.apache.poi.hwpf.usermodel</a> used by <a
                        href="../../../../../org/apache/poi/hwpf/model/types/package-summary.html">org.apache.poi.hwpf.model.types</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/BorderCode.html#org.apache.poi.hwpf.model.types">BorderCode</a>
                        <div class="block">Mapping class for BRC80 structure (Border Code for Word 97)</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/DateAndTime.html#org.apache.poi.hwpf.model.types">DateAndTime</a>
                        <div class="block">This class is used to represent a date and time in a Word document.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/DropCapSpecifier.html#org.apache.poi.hwpf.model.types">DropCapSpecifier</a>
                        <div class="block">This data structure is used by a paragraph to determine how it should drop
                            its first letter.
                        </div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/LineSpacingDescriptor.html#org.apache.poi.hwpf.model.types">LineSpacingDescriptor</a>
                        <div class="block">This class is used to determine line spacing for a paragraph.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/ShadingDescriptor.html#org.apache.poi.hwpf.model.types">ShadingDescriptor</a>
                        <div class="block">The SHD is a substructure of the CHP, PAP, and TC for Word 2000.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/TableAutoformatLookSpecifier.html#org.apache.poi.hwpf.model.types">TableAutoformatLookSpecifier</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/TableCellDescriptor.html#org.apache.poi.hwpf.model.types">TableCellDescriptor</a>&nbsp;
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.hwpf.sprm">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a href="../../../../../org/apache/poi/hwpf/usermodel/package-summary.html">org.apache.poi.hwpf.usermodel</a> used by <a
                        href="../../../../../org/apache/poi/hwpf/sprm/package-summary.html">org.apache.poi.hwpf.sprm</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/CharacterProperties.html#org.apache.poi.hwpf.sprm">CharacterProperties</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/ParagraphProperties.html#org.apache.poi.hwpf.sprm">ParagraphProperties</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/SectionProperties.html#org.apache.poi.hwpf.sprm">SectionProperties</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/TableProperties.html#org.apache.poi.hwpf.sprm">TableProperties</a>&nbsp;
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
        <li class="blockList"><a name="org.apache.poi.hwpf.usermodel">
            <!--   -->
        </a>
            <table class="useSummary" border="0" cellpadding="3" cellspacing="0"
                   summary="Use table, listing classes, and an explanation">
                <caption><span>Classes in <a href="../../../../../org/apache/poi/hwpf/usermodel/package-summary.html">org.apache.poi.hwpf.usermodel</a> used by <a
                        href="../../../../../org/apache/poi/hwpf/usermodel/package-summary.html">org.apache.poi.hwpf.usermodel</a></span><span
                        class="tabEnd">&nbsp;</span></caption>
                <tr>
                    <th class="colOne" scope="col">Class and Description</th>
                </tr>
                <tbody>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/Bookmark.html#org.apache.poi.hwpf.usermodel">Bookmark</a>
                        <div class="block">User friendly interface to access information about document bookmarks</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/Bookmarks.html#org.apache.poi.hwpf.usermodel">Bookmarks</a>
                        <div class="block">User-friendly interface to access document bookmarks</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/BorderCode.html#org.apache.poi.hwpf.usermodel">BorderCode</a>
                        <div class="block">Mapping class for BRC80 structure (Border Code for Word 97)</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/CharacterProperties.html#org.apache.poi.hwpf.usermodel">CharacterProperties</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/CharacterRun.html#org.apache.poi.hwpf.usermodel">CharacterRun</a>
                        <div class="block">This class represents a run of text that share common properties.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/DropCapSpecifier.html#org.apache.poi.hwpf.usermodel">DropCapSpecifier</a>
                        <div class="block">This data structure is used by a paragraph to determine how it should drop
                            its first letter.
                        </div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/Field.html#org.apache.poi.hwpf.usermodel">Field</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/Fields.html#org.apache.poi.hwpf.usermodel">Fields</a>
                        <div class="block">User-friendly interface to access document <a
                                href="../../../../../org/apache/poi/hwpf/usermodel/Field.html"
                                title="interface in org.apache.poi.hwpf.usermodel"><code>Field</code></a>s
                        </div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/HWPFList.html#org.apache.poi.hwpf.usermodel">HWPFList</a>
                        <div class="block">This class is used to create a list in a Word document.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/LineSpacingDescriptor.html#org.apache.poi.hwpf.usermodel">LineSpacingDescriptor</a>
                        <div class="block">This class is used to determine line spacing for a paragraph.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/Notes.html#org.apache.poi.hwpf.usermodel">Notes</a>
                        <div class="block">User-friendly interface to access document notes information</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/ObjectsPool.html#org.apache.poi.hwpf.usermodel">ObjectsPool</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/OfficeDrawing.html#org.apache.poi.hwpf.usermodel">OfficeDrawing</a>
                        <div class="block">User-friendly interface to office drawing objects.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/OfficeDrawing.HorizontalPositioning.html#org.apache.poi.hwpf.usermodel">OfficeDrawing.HorizontalPositioning</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/OfficeDrawing.HorizontalRelativeElement.html#org.apache.poi.hwpf.usermodel">OfficeDrawing.HorizontalRelativeElement</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/OfficeDrawing.VerticalPositioning.html#org.apache.poi.hwpf.usermodel">OfficeDrawing.VerticalPositioning</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/OfficeDrawing.VerticalRelativeElement.html#org.apache.poi.hwpf.usermodel">OfficeDrawing.VerticalRelativeElement</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/OfficeDrawings.html#org.apache.poi.hwpf.usermodel">OfficeDrawings</a>
                        <div class="block">User-friendly interface to access document part's office drawings</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/Paragraph.html#org.apache.poi.hwpf.usermodel">Paragraph</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/ParagraphProperties.html#org.apache.poi.hwpf.usermodel">ParagraphProperties</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/Picture.html#org.apache.poi.hwpf.usermodel">Picture</a>
                        <div class="block">Represents embedded picture extracted from Word Document</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/PictureType.html#org.apache.poi.hwpf.usermodel">PictureType</a>
                        <div class="block">Picture types supported by MS Word format</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/Range.html#org.apache.poi.hwpf.usermodel">Range</a>
                        <div class="block">This class is the central class of the HWPF object model.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/Section.html#org.apache.poi.hwpf.usermodel">Section</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/ShadingDescriptor.html#org.apache.poi.hwpf.usermodel">ShadingDescriptor</a>
                        <div class="block">The SHD is a substructure of the CHP, PAP, and TC for Word 2000.</div>
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/ShadingDescriptor80.html#org.apache.poi.hwpf.usermodel">ShadingDescriptor80</a>
                        <div class="block">The SHD80 is a substructure of the CHP and PAP, and TC for Word 97.</div>
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/Table.html#org.apache.poi.hwpf.usermodel">Table</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/TableAutoformatLookSpecifier.html#org.apache.poi.hwpf.usermodel">TableAutoformatLookSpecifier</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/TableCell.html#org.apache.poi.hwpf.usermodel">TableCell</a>&nbsp;
                    </td>
                </tr>
                <tr class="rowColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/TableCellDescriptor.html#org.apache.poi.hwpf.usermodel">TableCellDescriptor</a>&nbsp;
                    </td>
                </tr>
                <tr class="altColor">
                    <td class="colOne"><a
                            href="../../../../../org/apache/poi/hwpf/usermodel/class-use/TableRow.html#org.apache.poi.hwpf.usermodel">TableRow</a>&nbsp;
                    </td>
                </tr>
                </tbody>
            </table>
        </li>
    </ul>
</div>
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li>Class</li>
        <li class="navBarCell1Rev">Use</li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li>Prev</li>
        <li>Next</li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/hwpf/usermodel/package-use.html" target="_top">Frames</a>
        </li>
        <li><a href="package-use.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
